GET_SUPER(9)

NAME
get_super - get the superblock of a device

SYNOPSIS

struct super_block * get_super (struct block_device * bdev);

ARGUMENTS

bdev
    device to get the superblock for

DESCRIPTION

Scans the superblock list and finds the superblock of the file system mounted on the device given. NULL is returned if no match is found.